.hp_activePc {
  display: block !important;
}

.hp_activeSmp {
  display: none !important;
}

br.hp_activePc {
  display: block !important;
}

br.hp_activeSmp {
  display: none !important;
}

img.hp_activePc {
  display: block !important;
}

img.hp_activeSmp {
  display: none !important;
}

div.hp_activePc {
  display: block !important;
}

div.hp_activeSmp {
  display: none !important;
}

a.hp_activePc {
  display: block !important;
}

a.hp_activeSmp {
  display: none !important;
}

span.hp_activePc {
  display: inline-block !important;
}

span.hp_activeSmp {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .hp_activePc {
    display: none !important;
  }
  .hp_activeSmp {
    display: block !important;
  }
  br.hp_activePc {
    display: none !important;
  }
  br.hp_activeSmp {
    display: block !important;
  }
  img.hp_activePc {
    display: none !important;
  }
  img.hp_activeSmp {
    display: block !important;
  }
  div.hp_activePc {
    display: none !important;
  }
  div.hp_activeSmp {
    display: block !important;
  }
  a.hp_activePc {
    display: none !important;
  }
  a.hp_activeSmp {
    display: block !important;
  }
  span.hp_activePc {
    display: none !important;
  }
  span.hp_activeSmp {
    display: inline-block !important;
  }
}
.hp_displayNone {
  display: none;
}

.hp_wordNowrap {
  white-space: nowrap;
}

.hp_mb0 {
  margin-bottom: 0 !important;
}

.hp_mb12 {
  margin-bottom: 12px;
}
@media screen and (max-width: 767px) {
  .hp_mb12 {
    margin-bottom: 12px;
    margin-bottom: 3.2vw;
  }
}

.hp_mb16 {
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .hp_mb16 {
    margin-bottom: 16px;
    margin-bottom: 4.2666666667vw;
  }
}

.hp_mb24 {
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .hp_mb24 {
    margin-bottom: 24px;
    margin-bottom: 6.4vw;
  }
}

.hp_mb40 {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .hp_mb40 {
    margin-bottom: 40px;
    margin-bottom: 10.6666666667vw;
  }
}

.hp_mb8-16 {
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .hp_mb8-16 {
    margin-bottom: 16px;
    margin-bottom: 4.2666666667vw;
  }
}

.hp_mb24-16 {
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .hp_mb24-16 {
    margin-bottom: 16px;
    margin-bottom: 4.2666666667vw;
  }
}

.hp_mt0 {
  margin-top: 0;
}

.hp_mt24 {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .hp_mt24 {
    margin-top: 24px;
    margin-top: 6.4vw;
  }
}

.hp_mt40 {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .hp_mt40 {
    margin-top: 40px;
    margin-top: 10.6666666667vw;
  }
}

.hp_mt16-8 {
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  .hp_mt16-8 {
    margin-top: 8px;
    margin-top: 2.1333333333vw;
  }
}

.hp_mt40-24 {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .hp_mt40-24 {
    margin-top: 24px;
    margin-top: 6.4vw;
  }
}

.hp_ml24 {
  margin-left: 24px;
}
@media screen and (max-width: 767px) {
  .hp_ml24 {
    margin-left: 24px;
    margin-left: 6.4vw;
  }
}

.hp_ml40 {
  margin-left: 40px;
}
@media screen and (max-width: 767px) {
  .hp_ml40 {
    margin-left: 40px;
    margin-left: 10.6666666667vw;
  }
}

.hp_ml0-40 {
  margin-left: 0;
}
@media screen and (max-width: 767px) {
  .hp_ml0-40 {
    margin-left: 40px;
    margin-left: 10.6666666667vw;
  }
}

.hp_ml1em {
  margin-left: 1em !important;
}

.hp_pt0 {
  padding-top: 0 !important;
}

.hp_pb0 {
  padding-bottom: 0 !important;
}

.hp_fs18 {
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .hp_fs18 {
    font-size: 18px;
    font-size: 4.8vw;
  }
}

.hp_fs30 {
  font-size: 3rem;
}
@media screen and (max-width: 767px) {
  .hp_fs30 {
    font-size: 30px;
    font-size: 8vw;
  }
}

.hp_alignCenter {
  text-align: center !important;
}

.hp_alignLeft {
  text-align: left !important;
}

.hp_alignRight {
  text-align: right !important;
}

.hp_alignCenter-Left {
  text-align: center !important;
}
@media screen and (max-width: 767px) {
  .hp_alignCenter-Left {
    text-align: left !important;
  }
}

.hp_displayBlock {
  display: block;
}

.hp_inlineBlock {
  display: inline-block;
}

.hp_clearFix::after {
  content: "";
  display: block;
  clear: both;
}

.hp_txtIndent10 {
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 767px) {
  .hp_txtIndent8 {
    text-indent: -8px;
    text-indent: -2.1333333333vw;
    padding-left: 8px;
    padding-left: 2.1333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .hp_txtIndent8 {
    text-indent: -8px;
    padding-left: 8px;
  }
}

.hp_txtBullet {
  position: relative;
  padding-left: 18px;
}
@media screen and (max-width: 767px) {
  .hp_txtBullet {
    padding-left: 18px;
    padding-left: 4.8vw;
  }
}
.hp_txtBullet::before {
  position: absolute;
  left: 0;
  display: inline-block;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #e87777;
  margin: 0.65em 3px 0;
}
@media screen and (max-width: 767px) {
  .hp_txtBullet::before {
    margin: 0.6em 0 0;
    margin-left: 2px;
    margin-left: 0.5333333333vw;
    margin-right: 2px;
    margin-right: 0.5333333333vw;
  }
}

.hp_fwLig {
  font-weight: 300 !important;
}

.hp_fwReg {
  font-weight: 400 !important;
}

.hp_fwMid {
  font-weight: 600 !important;
}

.hp_txtBold {
  font-weight: bold !important;
}

.hp_underLine {
  text-decoration: underline !important;
}

.hp_breakUrl {
  word-break: break-word !important;
}

.hp_flex {
  display: flex;
}

.hp_flexBetween {
  display: flex;
  justify-content: space-between;
}

.hp_flexColumn {
  display: flex;
  flex-direction: column;
}

.hp_flexCenter {
  display: flex;
  justify-content: center;
}

.hp_flexEnd {
  display: flex;
  justify-content: flex-end;
}

.hp_flexWrap {
  flex-wrap: wrap;
}

.hp_colDefault {
  color: #4b4242;
}

.hp_colSub {
  color: #ac9e9e;
}

.hp_colWhite {
  color: #fff;
}

.hp_listDec > li {
  list-style: decimal;
  margin-left: 1em;
}

.hp_listDisc > li {
  list-style: disc;
  margin-left: 1em;
}

.hp_blockLine {
  border: 1px solid #746767;
  padding: 24px;
}